> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rxradar.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Network

> Get details for a network

<ParamField path="slug" type="string" required>
  Network slug (e.g. "cvs")
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.rxradar.xyz/v1/networks/cvs" \
    -H "Authorization: Bearer rx_YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": 1,
    "slug": "cvs",
    "name": "cvs",
    "is_network": true,
    "stores_count": 1,
    "stores_updated_at": "2026-04-28T18:23:35",
    "last_merged_at": "2026-04-28T00:12:04"
  }
  ```
</ResponseExample>

<ResponseField name="last_merged_at" type="string">
  When this network's data was last successfully merged into production — the data-freshness signal. `null` if never merged.
</ResponseField>
